#include "ChallengesMenuStoreSubPresenter.h"

void UChallengesMenuStoreSubPresenter::OnStoreButtonClicked()
{

}

void UChallengesMenuStoreSubPresenter::OnPreviewAreaItemClicked(const int32 selectedIndex)
{

}

void UChallengesMenuStoreSubPresenter::OnCustomizationGridItemClicked(const int32 selectedIndex)
{

}

UChallengesMenuStoreSubPresenter::UChallengesMenuStoreSubPresenter()
{

}
